body {
  margin:0;
}

#wrapper {
  max-width: 978px;
  margin: 0 auto;
}

#content {
}

#svgContainer {
    width: 100%;
    height: 40em;
    position: relative;
}

h1 {
  font-family: WhitneyBold, sans-serif;
  font-size: 2rem;
  line-height: 1em;
  font-weight: normal;
  color: #56350c;
  border-bottom: solid 1px #cf8b2d;
  padding-bottom: 0.5em;
  margin: 1em 0 0.2em 0;
}

h2 {
    font-family: WhitneyBook, sans-serif;
    font-size: 1.6rem;
    line-height: 1em;
    font-weight: normal;
    color: #c2491f;
    margin: 0.6em 0;
}

h3 {
    font-family: WhitneyBold, sans-serif;
    font-size: 1.8rem;
    line-height: 1em;
    font-weight: normal;
    margin:0.2em 0;
}

p {
    font-family: WhitneyBook, sans-serif;
    font-size: 1.1rem;
    line-height: 1.3em;
    font-weight: normal;
    color: #56350c;
    margin:1em 0;
}

a, a:visited {
    color: #af1e23;
    text-decoration: none;
}

a:hover, a:active {
    color: #af1e23;
    text-decoration: underline;
}

.world {
  fill: #d6e3e5;
}

.border {
  stroke: #cdc8a7;
  stroke-width: 1px;
  fill: #c3bc90;
}

.source {
  stroke: #cf8b2d;
  stroke-width: 3px;
  fill: #fff;
}

.dest {
  stroke: #435c6f;
  stroke-width: 3px;
  fill: #fff;
}

.movement-arc {
  fill: none;
}

#speciesSelect {
  margin-bottom: 1em;
}

#svgContainer1, #svgContainer2, #svgContainerFT {
    width: 48%;
    margin-right: 2%;
    height: 80em;
    position: relative;
    float: left;
}

#svgContainerFT {
    width: 62%;
}

.x line {
    stroke: #ccc;
}

.axis text {
  font: 2em WhitneyLightCon, sans-serif;
}

.left, .right, .range, .midPoint {
  fill: #2bca00;
}

.Abundant {
  fill: rgba(175,30,35,0.7);
}

.Common {
  fill: rgba(204,121,31,0.7);
}

.Absent, .Infrequent {
  fill: rgba(215,217,0,0.7);
}

.bega {
  fill: #5ba1a9;
}

.d3-tip {
  line-height: 1;
  font: 1.2em BrandonRegular, sans-serif;
  font-weight: normal;
  padding: 8px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  text-align: center;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  color: rgba(0, 0, 0, 0.8);
}

/* Style northeast tooltips differently */
.d3-tip.ne:after {
  margin: -1px 0 0 -1px;
  top: 100%;
  left: 10px;
  content: "\25BC";
  position: absolute;
  text-align: left;
}

/* Style northwest tooltips differently */
.d3-tip.nw:after {
  margin: -1px -1px 0 0;
  top: 100%;
  right: 10px;
  content: "\25BC";
  position: absolute;
  text-align: right;
}

.d3-tip.n:after {
  top: 100%;
  left: 0;
  content: "\25BC";
  position: absolute;
  text-align: center;
}

.d3-tip h1 {
  font: 1.4em BrandonBold, sans-serif;
  color: #d3a70a;
  margin: 0;
}

.d3-tip h3 {
  color: #fff;
  margin: 0 0 0.3em 0;
}

.d3-tip p {
  font: 1.2em BrandonRegular, sans-serif;
  font-weight: normal;
  color: #fff;
  text-align: center;
  margin: 0;
}

.locTip {
  position: absolute;
  background: #fff;
  border: 4px solid #008a87;
  line-height: 1;
  font: 1rem WhitneyBook, sans-serif;
  font-weight: normal;
  padding: 8px;
  color: #1e4163;
  text-align: center;
  border-radius:10px;
  min-width: 130px;
}

.locTip p {
  font: 1rem WhitneyBook, sans-serif;
  font-weight: normal;
  margin: 0.2em 0;
}

.locTip .grasses, .locTip .forbs {
  font: 1.5rem WhitneyBold, sans-serif;
}

.counts {
  width: 100%;
}

.grasses, .forbs {
  width: 46%;
  margin: 0 2%;
  display: inline-block;
}

.locTip:after, .locTip:before {
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  right: 100%;
  top: 50%;
}

.locTip:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 20px;
  margin-top: -20px;
}

.locTip:before {
  border-color: rgba(0, 138, 135, 0);
  border-right-color: #008a87;
  border-width: 26px;
  margin-top: -26px;
}

.ancient {
  border: 4px solid #cf8b2d;
}

.ancient:before {
  border-color: rgba(207, 139, 45, 0);
  border-right-color: #cf8b2d;
}

.ancient h3 {
  color: #cf8b2d;  
}

.recipient {
  border: 4px solid #435c6f;
}

.recipient:before {
  border-color: rgba(67, 92, 111, 0);
  border-right-color: #435c6f;
}

.recipient h3 {
  color: #435c6f;  
}

#labels g, #labels g tspan, .box {
  cursor: default;
}


@font-face {
    font-family: 'WhitneyLightCon';
    src: url('../fonts/WhitneyHTF-LightCondensed.eot');
    src: url('../fonts/WhitneyHTF-LightCondensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/WhitneyHTF-LightCondensed.woff') format('woff'), /* format was 'woff' but chrome was having issues with the mime type - font/opentype */
         url('../fonts/WhitneyHTF-LightCondensed.ttf') format('truetype');
    font-weight: regular;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyBook';
    src: url('../fonts/WhitneyHTF-Book.eot');
    src: url('../fonts/WhitneyHTF-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/WhitneyHTF-Book.woff') format('woff'), /* format was 'woff' but chrome was having issues with the mime type - font/opentype */
         url('../fonts/WhitneyHTF-Book.ttf') format('truetype');
    font-weight: regular;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyBold';
    src: url('../fonts/WhitneyHTF-Bold.eot');
    src: url('../fonts/WhitneyHTF-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/WhitneyHTF-Bold.woff') format('woff'), /* format was 'woff' but chrome was having issues with the mime type - font/opentype */
         url('../fonts/WhitneyHTF-Bold.ttf') format('truetype');
    font-weight: regular;
    font-style: normal;
}

